(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      9948,        300]
NotebookOptionsPosition[      9453,        281]
NotebookOutlinePosition[      9797,        296]
CellTagsIndexPosition[      9754,        293]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"1", "-", "p"}], ",", "p"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"p", ",", "0", ",", 
       RowBox[{"1", "-", "p"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "-", "p"}], ",", "p", ",", "0"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"B", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"1", "-", "p1"}], ",", "p1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"p2", ",", "0", ",", 
       RowBox[{"1", "-", "p1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "-", "p2"}], ",", "p1", ",", "0"}], "}"}]}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"a", "=", "1"}], ";", 
  RowBox[{"b", "=", "1"}], ";", 
  RowBox[{"(*", " ", 
   RowBox[{
   "a", " ", "veces", " ", "seguidas", " ", "de", "  ", "b", " ", "turnos"}], 
   " ", "*)"}], "\n", 
  RowBox[{"p1", "=", 
   RowBox[{
    FractionBox["3", "4"], "-", "e"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p", "=", 
   RowBox[{
    RowBox[{"1", "/", "2"}], "-", "e"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p2", "=", 
   RowBox[{
    FractionBox["1", "10"], "-", "e"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"JuegoA", "=", 
   RowBox[{"MatrixPower", "[", 
    RowBox[{"A", ",", "a"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"JuegoB", "=", 
   RowBox[{"MatrixPower", "[", 
    RowBox[{"B", ",", "b"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Combina", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"JuegoB", ".", "JuegoA"}], "]"}]}], ";"}], "\n", 
 RowBox[{"MatrixForm", "[", "Combina", "]"}], "\n", 
 RowBox[{
  RowBox[{"Eigenvalues", "[", "Combina", "]"}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{" ", 
  RowBox[{"Pest", "=", 
   RowBox[{
    RowBox[{"Eigenvectors", "[", "Combina", "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "All"}], "]"}], "]"}]}]}], "\n", 
 RowBox[{
  RowBox[{"Factor", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Combina", "-", 
      RowBox[{"IdentityMatrix", "[", "3", "]"}]}], ")"}], ".", "Pest"}], 
   "]"}], " ", 
  RowBox[{"(*", "comprobaci\[OAcute]n", "*)"}]}], "\n", 
 RowBox[{"Pest", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{"Pest", "/", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"Pest", "[", 
       RowBox[{"[", "i", "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}]}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"Factor", "[", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{"Pest", "[", 
      RowBox[{"[", "i", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}], "]"}], " ", 
  RowBox[{"(*", "comprobaci\[OAcute]n", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"Pest2", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"A", ".", "Pest"}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.593759684140625*^9, 3.593759690890625*^9}, {
  3.611310888915235*^9, 3.6113109081924467`*^9}, {3.611315353963765*^9, 
  3.611315375741156*^9}, {3.611321763510133*^9, 3.611321763822133*^9}, {
  3.611321793867733*^9, 3.611321802042133*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Comprobaciones", " ", "varias"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"JuegoA", ".", "JuegoB"}], " ", "-", 
       RowBox[{"IdentityMatrix", "[", "3", "]"}]}], ")"}], ".", "Pest2"}], 
    "]"}], "\n", 
   RowBox[{"Factor", "[", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"Pest2", "[", 
       RowBox[{"[", "i", "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{"A", ".", "Pest"}], "-", "Pest2"}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{"B", ".", "Pest2"}], "-", "Pest"}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.596277754908338*^9, 3.5962777556107683`*^9}, {
  3.5988725221643305`*^9, 3.598872588824331*^9}, {3.598883662853746*^9, 
  3.59888372036182*^9}, {3.59888377413146*^9, 3.598883776896531*^9}, {
  3.611301874123395*^9, 3.611301921636159*^9}, {3.611321834131333*^9, 
  3.611321867437333*^9}}],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Probabilidades", " ", "de", " ", "ganar", " ", "en", " ", "cada", " ", 
   "paso"}], "*)"}]], "Input",
 CellChangeTimes->{{3.5988713468053308`*^9, 3.598871362526331*^9}, {
  3.611301912281219*^9, 3.611301912523656*^9}}],

Cell[BoxData[{
 RowBox[{"PGanar1", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Pest", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "*", 
     RowBox[{"A", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"Pest", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "*", 
     RowBox[{"A", "[", 
      RowBox[{"[", 
       RowBox[{"3", ",", "2"}], "]"}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"Pest", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "*", 
     RowBox[{"A", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "3"}], "]"}], "]"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Series", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{"e", ",", "0", ",", "2"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"N", "[", "%", "]"}], "\n", 
 RowBox[{"PGanar2", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Pest2", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "*", 
     RowBox[{"B", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"Pest2", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "*", 
     RowBox[{"B", "[", 
      RowBox[{"[", 
       RowBox[{"3", ",", "2"}], "]"}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"Pest2", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "*", 
     RowBox[{"B", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "3"}], "]"}], "]"}]}]}], "]"}]}], "\n", 
 RowBox[{"Series", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{"e", ",", "0", ",", "2"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"N", "[", "%", "]"}], "\n"}], "Input",
 CellChangeTimes->{{3.59411122519639*^9, 3.5941113503551903`*^9}, 
   3.596258499074171*^9, {3.596258945941847*^9, 3.596258987347999*^9}, {
   3.596261242579041*^9, 3.596261247199868*^9}, {3.596264490137539*^9, 
   3.596264503357491*^9}, {3.5962645359144783`*^9, 3.596264568038211*^9}, {
   3.596265496312806*^9, 3.596265498608417*^9}, {3.596266429251732*^9, 
   3.596266436154007*^9}, {3.596267695183111*^9, 3.596267721593696*^9}, {
   3.6113019553618727`*^9, 3.611301964841277*^9}, 3.6113020146446257`*^9, 
   3.6113218766413326`*^9}],

Cell[BoxData[{
 RowBox[{"Pmedia", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{"Mean", "[", 
    RowBox[{"{", 
     RowBox[{"PGanar1", ",", "PGanar2"}], "}"}], "]"}], "]"}]}], "\n", 
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{"Pmedia", ",", 
    RowBox[{"{", 
     RowBox[{"e", ",", "0", ",", "4"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
  RowBox[{"(*", "Ganancias", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"g1", "=", 
  RowBox[{
   RowBox[{"2", "*", "PGanar1"}], "-", "1"}]}], "\[IndentingNewLine]", 
 RowBox[{"g2", "=", 
  RowBox[{
   RowBox[{"2", "*", "PGanar2"}], "-", "1"}]}], "\n", 
 RowBox[{"gMedia", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"g1", "+", "g2"}], ")"}], "/", "3"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.5976527940927362`*^9, 3.5976528668787365`*^9}, {
   3.5976530928907366`*^9, 3.597653109632736*^9}, {3.598883844785925*^9, 
   3.598883847806731*^9}, {3.6023153082461357`*^9, 3.6023153102711353`*^9}, 
   3.611302092909546*^9, {3.6113021305247993`*^9, 3.6113021808569*^9}, {
   3.6113218926937327`*^9, 3.6113219074201326`*^9}}],

Cell[BoxData[{
 RowBox[{"e0", "=", 
  RowBox[{"Input", "[", "\"\<Diga el valor de epsilon\>\"", "]"}]}], "\n", 
 RowBox[{"N", "[", 
  RowBox[{"PGanar1", "/.", 
   RowBox[{"e", "\[Rule]", "e0"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"N", "[", 
  RowBox[{"g1", "/.", 
   RowBox[{"e", "\[Rule]", "e0"}]}], "]"}], "\n", 
 RowBox[{"N", "[", 
  RowBox[{"PGanar2", "/.", 
   RowBox[{"e", "\[Rule]", "e0"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"N", "[", 
  RowBox[{"g2", "/.", 
   RowBox[{"e", "\[Rule]", "e0"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"N", "[", 
  RowBox[{"gMedia", "/.", 
   RowBox[{"e", "\[Rule]", "e0"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.611302268179771*^9, 3.611302299072227*^9}, 
   3.6113023651276827`*^9, {3.6113219238313327`*^9, 3.611321924502133*^9}}],

Cell[BoxData["Quit"], "Input",
 CellChangeTimes->{{3.5988723030443306`*^9, 3.5988723039593306`*^9}}]
},
WindowSize->{1012, 651},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (November 10, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 3277, 102, 424, "Input"],
Cell[3825, 124, 1170, 31, 132, "Input"],
Cell[4998, 157, 263, 6, 31, "Input"],
Cell[5264, 165, 2189, 61, 152, "Input"],
Cell[7456, 228, 1095, 27, 132, "Input"],
Cell[8554, 257, 792, 19, 132, "Input"],
Cell[9349, 278, 100, 1, 31, "Input"]
}
]
*)

(* End of internal cache information *)
