(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      6845,        201]
NotebookOptionsPosition[      6267,        180]
NotebookOutlinePosition[      6611,        195]
CellTagsIndexPosition[      6568,        192]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"B", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"1", "-", "p1"}], ",", "p1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"p2", ",", "0", ",", 
        RowBox[{"1", "-", "p1"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "-", "p2"}], ",", "p1", ",", "0"}], "}"}]}], "}"}]}], 
   "\n", 
   RowBox[{
    RowBox[{"b", "=", "1"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"p1", "=", 
     RowBox[{
      FractionBox["3", "4"], "-", "e"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"p2", "=", 
     RowBox[{
      FractionBox["1", "10"], "-", "e"}]}], ";"}], "\n", 
   RowBox[{"JuegoB", "=", 
    RowBox[{"MatrixPower", "[", 
     RowBox[{"B", ",", "b"}], "]"}]}], "\n", 
   RowBox[{"Combina", "=", 
    RowBox[{"Factor", "[", "JuegoB", "]"}]}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Solo", " ", "juego", " ", "B"}], "*)"}], "\n", 
   RowBox[{"MatrixForm", "[", "Combina", "]"}], "\n", 
   RowBox[{"Eigenvalues", "[", "Combina", "]"}], "\n", "\[IndentingNewLine]", 
   " ", 
   RowBox[{"Pest", "=", 
    RowBox[{
     RowBox[{"Eigenvectors", "[", "Combina", "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "All"}], "]"}], "]"}]}], "\n", 
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Combina", "-", 
       RowBox[{"IdentityMatrix", "[", "3", "]"}]}], ")"}], ".", "Pest"}], 
    "]"}], " ", 
   RowBox[{"(*", "comprobaci\[OAcute]n", "*)"}], "\n"}]}]], "Input",
 CellChangeTimes->{{3.593759684140625*^9, 3.593759690890625*^9}, 
   3.611310432845044*^9, {3.6113105621962137`*^9, 3.611310603802875*^9}, 
   3.61131070873435*^9}],

Cell[BoxData[
 RowBox[{"Pest", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{"Pest", "/", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"Pest", "[", 
       RowBox[{"[", "i", "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.59411107420399*^9, 3.59411114884999*^9}, {
  3.59411120976799*^9, 3.59411121085999*^9}, {3.59625886173446*^9, 
  3.596258890844694*^9}, {3.5962612061798897`*^9, 3.596261209135338*^9}, {
  3.596271628621336*^9, 3.5962716334825172`*^9}, {3.5976456865847363`*^9, 
  3.5976456910557365`*^9}, {3.5976505233977365`*^9, 3.5976505263417363`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Factor", "[", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{"Pest", "[", 
      RowBox[{"[", "i", "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}], "]"}], " ", 
  RowBox[{"(*", "comprobaci\[OAcute]n", "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.59411116310839*^9, 3.59411116771039*^9}, {
   3.596258905189908*^9, 3.5962589146573277`*^9}, {3.596264466112845*^9, 
   3.5962644702870493`*^9}, 3.5962767759387302`*^9, {3.61130185027781*^9, 
   3.611301850771367*^9}}],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Probabilidades", " ", "de", " ", "ganar", " ", "en", " ", "cada", " ", 
   "paso"}], "*)"}]], "Input",
 CellChangeTimes->{{3.5988713468053308`*^9, 3.598871362526331*^9}, {
  3.611301912281219*^9, 3.611301912523656*^9}}],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"PGanar1", "=", 
    RowBox[{"Factor", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Pest", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "*", 
       RowBox[{"B", "[", 
        RowBox[{"[", 
         RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"Pest", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "*", 
       RowBox[{"B", "[", 
        RowBox[{"[", 
         RowBox[{"3", ",", "2"}], "]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"Pest", "[", 
        RowBox[{"[", "3", "]"}], "]"}], "*", 
       RowBox[{"B", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "3"}], "]"}], "]"}]}]}], "]"}]}], "\n", 
   RowBox[{"Series", "[", 
    RowBox[{"%", ",", 
     RowBox[{"{", 
      RowBox[{"e", ",", "0", ",", "2"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"N", "[", "%", "]"}], "\n", 
   RowBox[{
    RowBox[{"g1", "=", 
     RowBox[{
      RowBox[{"2", "*", "PGanar1"}], "-", "1"}]}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.59411122519639*^9, 3.5941113503551903`*^9}, 
   3.596258499074171*^9, {3.596258945941847*^9, 3.596258987347999*^9}, {
   3.596261242579041*^9, 3.596261247199868*^9}, {3.596264490137539*^9, 
   3.596264503357491*^9}, {3.5962645359144783`*^9, 3.596264568038211*^9}, {
   3.596265496312806*^9, 3.596265498608417*^9}, {3.596266429251732*^9, 
   3.596266436154007*^9}, {3.596267695183111*^9, 3.596267721593696*^9}, {
   3.6113019553618727`*^9, 3.611301964841277*^9}, 3.6113020146446257`*^9, {
   3.611310623371257*^9, 3.611310652540895*^9}, 3.611310725509592*^9}],

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"Pest", "[", 
    RowBox[{"[", "1", "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"e", ",", "0", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.611311728326915*^9, 3.6113117723723793`*^9}}],

Cell[BoxData[{
 RowBox[{"e0", "=", 
  RowBox[{"Input", "[", "\"\<Diga el valor de epsilon\>\"", "]"}]}], "\n", 
 RowBox[{"N", "[", 
  RowBox[{"PGanar1", "/.", 
   RowBox[{"e", "\[Rule]", "e0"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"N", "[", 
  RowBox[{"g1", "/.", 
   RowBox[{"e", "\[Rule]", "e0"}]}], "]"}], "\n"}], "Input",
 CellChangeTimes->{{3.611302268179771*^9, 3.611302299072227*^9}, 
   3.6113023651276827`*^9, 3.6113106617821007`*^9}],

Cell[BoxData["Quit"], "Input",
 CellChangeTimes->{{3.5988723030443306`*^9, 3.5988723039593306`*^9}}]
},
WindowSize->{1012, 651},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (November 10, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 1732, 50, 304, "Input"],
Cell[2280, 72, 659, 14, 31, "Input"],
Cell[2942, 88, 600, 14, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3545, 104, 263, 6, 31, "Input"],
Cell[3811, 112, 1628, 42, 132, "Input"],
Cell[5442, 156, 266, 7, 31, "Input"],
Cell[5711, 165, 449, 10, 92, "Input"],
Cell[6163, 177, 100, 1, 31, "Input"]
}
]
*)

(* End of internal cache information *)
