(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     43126,        864]
NotebookOptionsPosition[     42426,        839]
NotebookOutlinePosition[     42770,        854]
CellTagsIndexPosition[     42727,        851]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{"A", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", 
      RowBox[{"1", "-", "p"}], ",", "p"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"p", ",", "0", ",", 
      RowBox[{"1", "-", "p"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "-", "p"}], ",", "p", ",", "0"}], "}"}]}], 
   "}"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"B", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"1", "-", "p1"}], ",", "p1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"p2", ",", "0", ",", 
       RowBox[{"1", "-", "p1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "-", "p2"}], ",", "p1", ",", "0"}], "}"}]}], "}"}]}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"Combina", "=", "B"}], ";"}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{"Eigenvalues", "[", "Combina", "]"}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{" ", 
  RowBox[{"Pest", "=", 
   RowBox[{
    RowBox[{"Eigenvectors", "[", "Combina", "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "All"}], "]"}], "]"}]}]}], "\n", 
 RowBox[{"Factor", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"Combina", "-", 
     RowBox[{"IdentityMatrix", "[", "3", "]"}]}], ")"}], ".", "Pest"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.593759684140625*^9, 3.593759690890625*^9}, 
   3.6113245981223326`*^9}],

Cell[BoxData[
 RowBox[{"Pest", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{"Pest", "/", 
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{"Pest", "[", 
       RowBox[{"[", "i", "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.59411107420399*^9, 3.59411114884999*^9}, {
  3.59411120976799*^9, 3.59411121085999*^9}, {3.59625886173446*^9, 
  3.596258890844694*^9}, {3.5962612061798897`*^9, 3.596261209135338*^9}, {
  3.596271628621336*^9, 3.5962716334825172`*^9}, {3.5976456865847363`*^9, 
  3.5976456910557365`*^9}, {3.5976505233977365`*^9, 3.5976505263417363`*^9}}],

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{"Pest", "[", 
     RowBox[{"[", "i", "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.59411116310839*^9, 3.59411116771039*^9}, {
   3.596258905189908*^9, 3.5962589146573277`*^9}, {3.596264466112845*^9, 
   3.5962644702870493`*^9}, 3.5962767759387302`*^9}],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "Probabilidad", " ", "de", " ", "ganar", " ", "en", " ", "cada", " ", 
   "paso"}], "*)"}]], "Input",
 CellChangeTimes->{{3.5988713468053308`*^9, 3.598871362526331*^9}}],

Cell[BoxData[
 RowBox[{"PGanar", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Pest", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "*", 
     RowBox[{"Combina", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"Pest", "[", 
      RowBox[{"[", "2", "]"}], "]"}], "*", 
     RowBox[{"Combina", "[", 
      RowBox[{"[", 
       RowBox[{"3", ",", "2"}], "]"}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"Pest", "[", 
      RowBox[{"[", "3", "]"}], "]"}], "*", 
     RowBox[{"Combina", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "3"}], "]"}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.59411122519639*^9, 3.5941113503551903`*^9}, 
   3.596258499074171*^9, {3.596258945941847*^9, 3.596258987347999*^9}, {
   3.596261242579041*^9, 3.596261247199868*^9}, {3.596264490137539*^9, 
   3.596264503357491*^9}, {3.5962645359144783`*^9, 3.596264568038211*^9}, {
   3.596265496312806*^9, 3.596265498608417*^9}, {3.596266429251732*^9, 
   3.596266436154007*^9}, {3.596267695183111*^9, 3.596267721593696*^9}, {
   3.5988782245819187`*^9, 3.598878236195385*^9}, 3.598884917910985*^9}],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"%", "\[Equal]", 
    RowBox[{"1", "/", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"p1", ",", "p2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.598878372861014*^9, 3.5988783876871977`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Perder", "=", 
   RowBox[{"RegionPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"2", " ", "p1"}], "-", 
         SuperscriptBox["p1", "2"], "+", "p2", "-", 
         RowBox[{"2", " ", "p1", " ", "p2"}], "+", 
         RowBox[{"3", " ", 
          SuperscriptBox["p1", "2"], " ", "p2"}]}], 
        RowBox[{"3", "-", 
         RowBox[{"2", " ", "p1"}], "+", 
         SuperscriptBox["p1", "2"], "-", "p2", "+", 
         RowBox[{"2", " ", "p1", " ", "p2"}]}]], "<", 
       RowBox[{"1", "/", "2"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"p2", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"p1", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Yellow"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ganar", "=", 
   RowBox[{"RegionPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"2", " ", "p1"}], "-", 
         SuperscriptBox["p1", "2"], "+", "p2", "-", 
         RowBox[{"2", " ", "p1", " ", "p2"}], "+", 
         RowBox[{"3", " ", 
          SuperscriptBox["p1", "2"], " ", "p2"}]}], 
        RowBox[{"3", "-", 
         RowBox[{"2", " ", "p1"}], "+", 
         SuperscriptBox["p1", "2"], "-", "p2", "+", 
         RowBox[{"2", " ", "p1", " ", "p2"}]}]], ">", 
       RowBox[{"1", "/", "2"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"p2", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"p1", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Pink"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"grafico2", "=", 
    RowBox[{"ContourPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"p2", "-", "p1"}], "\[Equal]", "0.65"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"p1", ",", "0", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"p2", ",", "0", ",", "1"}], "}"}], ",", 
      RowBox[{"ContourStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Blue", ",", 
         RowBox[{"Thickness", "[", "0.001", "]"}]}], "}"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"Perder", ",", "Ganar", ",", "grafico2", ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[Bullet]\>\"", ",", "Large"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.1", ",", "0.747"}], "}"}]}], "]"}], "]"}], ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\[ScriptE]=0\>\"", ",", "Medium"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.2", ",", "0.747"}], "}"}]}], "]"}], "]"}], ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Ganar\>\"", ",", "Large"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.8", ",", "0.6"}], "}"}]}], "]"}], "]"}], ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Perder\>\"", ",", "Large"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.2", ",", "0.4"}], "}"}]}], "]"}], "]"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\!\(\*SubscriptBox[\(p\), \(1\)]\)\>\"", ",", 
         RowBox[{"FontSlant", "\[Rule]", "\"\<Italic\>\""}], ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<\!\(\*SubscriptBox[\(p\), \(2\)]\)\>\"", ",", 
         RowBox[{"FontSlant", "\[Rule]", "\"\<Italic\>\""}], ",", 
         RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], "}"}]}]}], "]"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"FrameStyle", "\[Rule]", " ", 
     RowBox[{"Directive", "[", 
      RowBox[{"FontSize", "\[Rule]", "14"}], "]"}]}], ",", 
    RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
    RowBox[{"DisplayFunction", "\[Rule]", "$DisplayFunction"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}], 
   "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.598885433161525*^9, 3.598885627149572*^9}, {
   3.5988856631202507`*^9, 3.598885697195854*^9}, {3.598886878909947*^9, 
   3.598886899748969*^9}, {3.598886934606846*^9, 3.598886944658087*^9}, {
   3.598886994493917*^9, 3.598887038498877*^9}, 3.598887093892171*^9, {
   3.59888740701443*^9, 3.598887480652013*^9}, {3.598887525565021*^9, 
   3.598887539823947*^9}, {3.598887615442752*^9, 3.598887630182364*^9}, {
   3.598887674993174*^9, 3.5988876755469723`*^9}, {3.59888781903553*^9, 
   3.598887866609323*^9}, {3.598887902176642*^9, 3.598887921459247*^9}, {
   3.598887953433915*^9, 3.598888235000574*^9}, {3.5988883580163918`*^9, 
   3.598888360328191*^9}, {3.598888430633596*^9, 3.598888448584517*^9}, {
   3.598888728026911*^9, 3.598888807009247*^9}, {3.5988891082000113`*^9, 
   3.5988891319691477`*^9}, {3.598889195097727*^9, 3.5988892112559566`*^9}}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJyVmHlYk1fah8G91rjhFAX9VKw1oGhbCWpdHmpwFwx+6DhUw9RWKw2CpeMS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    "], {{
      {RGBColor[1, 1, 0], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmXn813MSx99vtxCJ7ugi6aKiUkJFSo4iclSEaKNyr/uKcqUcpVpKaCUl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          "]], PolygonBox[CompressedData["
1:eJwtlGVokFEUhr+jw4mTGSg6dAaCIAiCICL+sNupiF3o7NpUTOwucHYODMwf
BtiKAcamQ6cz5qZOZszuLvR5OffHw3nPd79b555zaiandk0pFkVRP4iBmRZF
r6EBZOEvxd6GKpAIc+E6VICKsBByoBIkwEp4Cw0hn/mrse+gETzAH4vNgHgo
CwfhEPxh7CpMR2/QHHR57EBIhmz8H5CEfgp14Tz+aOwlKAWloR900RkY+w6d
0M+gHlzAz8LmQXXdE/8otn+4ayGM1H9QAkrCGFgOzxkrg20LmeHse/iWjt0S
7nofOqKfQB04jj8eO9F87DesRb+HxvAQvz22EGorDviDsUPhJvontEZfDndL
x9+H3RvWfgUD0N20JvoanEOfNb+LYtoEfQaK683wp2C3msemADqji6C+4hj5
Ws3gceRr9ka3gRfoL9Ad3Vx3RH+AHugWehP0R+iL7gBv0N9gD3p3uJvWGGI+
R//qjnfRfeAruhp2mfme2ksxX4TuBZ/RRTAP3RM+oZ/BRsUq5GIO/hVsrvla
L/EHmZ9ZZ1UOaa925rHTnsrNVSE3lKMtoQBqwRy+jcDON98rFjvb/I30NorB
jjBH//6CWSFnlauK4Tb0dvO3SYIV5jmhXFCM5qCHmc9VDFPM76Cz58J+9AF4
hM6MPFdSzceUMxkhR5Wb8SF3debYkMMn4YT53EjngGnwD7cc9oh5Dar2/kJT
9GFzHYNdB1PBzGuqq/k/GlONqvZGQZx5DZ6C0+Z7ZUQ+ttj87eJCbUyAvMhr
RLU8ybw3qKY3m/ecxPDmd7C7zGutqnkvWmKu1ZNuwU7z2qiM3WTekxJCjqg3
LTAfU49qBRfNazuN8XvmOatcrR7efnjIJeXAOPOeoV6hM6uW1KPUm1RT6i2T
zWtZPUa1pBpTbamm1AvTzHuVeqJ66wzzXFCPzQ8xU6xqhFjrjcqFmN+A7HBW
9dxjsN78X72heska89pVT/kP7eTSrg==
          "]]}]}, {}, {}, {}, {}}, 
     {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwt01dbDgAYBuBPRvb2A5z5Dw7sTZI9S5SZhl1W9lbZI3tkpiSJIlJGNmVE
Rvb6By73d+ngvp736D143+vpGB0fMateIBCoJoTg3IFOdCaMKBJJJY1Mssih
gCJKKKWMv5QH/i+7LWoYYr5OMuc4y1UKuMwlrlDIK3aQz0Lus4DtfCGccRxg
Pp8ZzBm28odt7GcenwjjNOn8JoNM5lLLIE6xhV+ksZd9zGYOiWzmAwMYywte
co8EblBBEh8ZSBYn2cQ7+jGGSqq4Q/AJJdwlnvf05zgn2EgNfRjNen6ygZmU
Exe8N305xnPW8ox17GEUq1nDdG4xgzJ6c5SnrOQJq9jNSJazgqncZBql9OII
D3nEA1J5zC6m8JaeHCaWZbyhByOYzHdimMRSqunOcCbyjWiiWMJrujGMCXwl
kkMcZBE/WEwuOYznIsVcYyjnySaPC3Qlgp2kUEQX2gc7ItvJtrShNa1oSQua
04ymNKExoTSiIQ2oX9e1f1JUeEo=
       "]]}}], GraphicsComplexBox[CompressedData["
1:eJyVmHtUk/UfxycqijotxczhJVNpGaiZM7Hyg61IyXQgXvIyzdTUoRiROdTk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    "], {{
      {RGBColor[1, 0.5, 0.5], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmHn81lMWx7/3N6QipEQoUVIxjchWtCgKldKupLKvkTVr1mwREYlG2bNN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          "]], PolygonBox[CompressedData["
1:eJwtlFlvTlEUhvdSQ4S2lERIpClJ0zT8Af/ArcQfcIEYWjMXdWEIKSLGmBJi
Jogaap5nbQ2lI41ZUQ1FUVXqea118XzrXWd/Z5+9pp03oXhcUY+U0njoCfct
pZPQgv4F99DH4QO6A66it8Ez9BfYjN4CjeixsB79FvpCFjyAU/CRtU6Yh34N
vaAc/zp2p95Bf4X56HPwBo1Jh/g5DI/QQ2E/+oD2RefARfRC87X38Am9ARrQ
2dg7cMR87TtsRDdDPxgAF6DEfK93cAW9FZrQbbADXQ2/0YOwbbAJnuAPxK7V
WaEP9Ndz5QZMe8JPOGi+dzu0otdBHToT+xfOQmvydxphO7xM/mwq+rb5uzUw
BX0LvqGr4bR5TVQL5bjcPAadXTVchL4GL9Al0KC9IQO68VcrN+Z7KadGM0xW
/dDDsSfgEnxO3gMZrE/DH4HOVR3xi7Cj8fOUB/wZ2DH4I7GvYAGox/TNy+Y9
o17RntOjRqqNcqL/Poau5O/MRFcqj8lzPsu8J9WLqtGc6DH1lmKcbd7D6l31
aDd6onlvD8HuglrlPXnPVaHLoD75NyrQR/Uf9A94iH6u80cPFGPvmq+px7T2
1LxZ9Z8aWBy5/QPn0at0ZvVm8qAm4fdGDsNm4i/VnvgF2N3mZ9ZZK3h2LHKq
XGrG9prXSLWpwt9jvqf2qkSeUR/i50cPlWKz8UdFTW9iV8a7OpO+fcN89nQG
xa4a50YOaiMmxaKcLUNnsV4YMSyJGAoix2XRE3mR03btDc3owdh9qrV5LvRM
d4VmVrOqO6M5ZkyzpRntVN7N7xL1mL69PHJTGLHONe/t/Ih1ReRCMWs2NXOa
Nc1ol2Ixn3316P9ZMj+bZmoNtsV81nTn6K7SHaDZ153VZD7jOVHzDvWa+exr
JuqxdeZ3l3r4H0MZye0=
          "]]}]}, {}, {}, {}, {}}, 
     {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwl09dbjnEYwPGnqZISDpx27h/oP3DsyLELycoeZY/s7E1EVjZp19sue+8I
ZWSEbAqfl4PP9X3u+/kd/K7rfd7UEZnDJkYEQdBKD+HnDkZ6eMJeypnJKO5w
lxvcZBbPeMo9FnGL2+yjf2QQ5Gs9DSyhn91inc1o/rCfpSwjyfsczSI9fCFz
gS5nJcnmFZrNGCLMB3QVjWQQabdaK/jCQbr5zCeaGMsrcnnJGg5ziDlUUshX
jvCNZsbxmnV0spZjHGUuVZwgxR2OawsTiDZv0Ld0sJ43/OA78xhPlHMn9QLn
ySTWbpN28ZyNvOMXP5lP+IeMce6UXuIik4mz26ofeMFm3tNLDwuYRB/nTusW
trONENWcZYD3Z/QyU4g379AazjHQXKRXmEqCeafWUsIgc7FeZRp9zbu0joVM
J9GuVHfzkTzuU8ZvHvGYB7TykDaucZ09tDMjfCefTrQWawmllFFOBZVUUU2I
Gmqpo54GGmmimRaKyCeXbDIYzlDSGEIqg0khkThiiKL3/+f877/2Fys8h0c=

       "]]}}], GraphicsComplexBox[CompressedData["
1:eJw1kT1IQmEUhi8tDoFb0VBDEbRGbRa82hJtEYWjEdhS0uSUm7YYQbg1FNJk
DWmBQjWEoRKWaGpBNJZevf6Vk1N1v9fT4VzOvd93ft7nnvGNnRX3gKZpU+aj
4ibtFRrtCymnL+30vSDWC0Z7wQ4ml0Kml+H6HjK9g920SihD3UZ7bRQdY2XT
kfC8m97G9KyyEvp92wixQRHDbNCCHrYaYWsRdpa1MM/4jC1VnmjhRF0bBYyq
Y0dLdBWQe1LWxDl15cEQbWKVuvKYoM4mRliXQ4m6mmBbzyMCtojfFmlgj7qz
uGCDBqbVsT+LN+Y10GXfB+EzhCuDOeYZWCdXBm5GA4PkSuOQnAYKnJtC/7fU
hf8eXSXTVRfepPDVofM8iUUm1rFGnjvhq4n+W3C8rYYZvtwIXw37R8qu8fOr
TIeVeuKg/KAu869kfzoMzrsUvioWLN5lizeGODmrCLDfmeyvKvWnsr8K7MwP
C18FHxRyjG0K/f8+AK8dFdmfpvX394k/G9k6SA==
    "], {{}, {}, 
     {RGBColor[0, 0, 1], Thickness[0.001], 
      LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
       19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36,
        37, 38, 39}]}}], InsetBox[
    StyleBox["\<\"\[Bullet]\"\>",
     StripOnInput->False,
     FontSize->Large], {0.1, 0.747}], InsetBox[
    StyleBox["\<\"\[ScriptE]=0\"\>",
     StripOnInput->False,
     FontSize->Medium], {0.2, 0.747}], InsetBox[
    StyleBox["\<\"Ganar\"\>",
     StripOnInput->False,
     FontSize->Large], {0.8, 0.6}], InsetBox[
    StyleBox["\<\"Perder\"\>",
     StripOnInput->False,
     FontSize->Large], {0.2, 0.4}]},
  AspectRatio->1,
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"\\!\\(\\*SubscriptBox[\\(p\\), \\(1\\)]\\)\"", FontSlant -> "Italic", 
      FontSize -> 16, StripOnInput -> False], TraditionalForm], 
    FormBox[
     StyleBox[
     "\"\\!\\(\\*SubscriptBox[\\(p\\), \\(2\\)]\\)\"", FontSlant -> "Italic", 
      FontSize -> 16, StripOnInput -> False], TraditionalForm]},
  Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
  PlotRange->{{0, 1}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.598889280254964*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[BoxData["Quit"], "Input",
 CellChangeTimes->{{3.5988723030443306`*^9, 3.5988723039593306`*^9}}]
},
WindowSize->{1012, 651},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (November 10, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 1435, 46, 192, "Input"],
Cell[1983, 68, 659, 14, 31, "Input"],
Cell[2645, 84, 478, 11, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3126, 97, 212, 5, 31, "Input"],
Cell[3341, 104, 1162, 28, 31, "Input"],
Cell[4506, 134, 256, 7, 31, "Input"],
Cell[CellGroupData[{
Cell[4787, 145, 5459, 136, 298, "Input"],
Cell[10249, 283, 32058, 550, 374, 23633, 410, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[42322, 836, 100, 1, 31, "Input"]
}
]
*)

(* End of internal cache information *)
